seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/12/13, 08:50:51


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: [solved] pulseaudio-module-udev to be removed  (Read 1125 times)

0 Members and 1 Guest are viewing this topic.

Offline cas

  • User
  • Posts: 401
[solved] pulseaudio-module-udev to be removed
« on: 2016/08/13, 12:57:59 »
pulseaudio-module-udev to be removed.

Is this relevant?
« Last Edit: 2016/08/13, 13:41:48 by cas »

Offline jure

  • User
  • Posts: 520
Re: pulseaudio-module-udev to be removed
« Reply #1 on: 2016/08/13, 13:13:46 »
seems to be ok

Quote
apt show pulseaudio
Package: pulseaudio
Version: 9.0-2

Priority: optional
Section: sound
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Installed-Size: 5.821 kB
Depends: libasound2 (>= 1.0.24.1), libc6 (>= 2.15), libcap2 (>= 1:2.10), libdbus-1-3 (>= 1.9.14), libfftw3-single3, libgcc1 (>= 1:3.0), libice6 (>= 1:1.0.0), libltdl7 (>= 2.4.6), liborc-0.4-0 (>= 1:0.4.25), libpulse0 (= 9.0-2), libsm6, libsndfile1 (>= 1.0.20), libsoxr0 (>= 0.1.0), libspeexdsp1 (>= 1.2~beta3.2-1), libstdc++6 (>= 4.1.1), libsystemd0, libtdb1 (>= 1.2.7+git20101214), libudev1 (>= 183), libwebrtc-audio-processing1, libx11-6, libx11-xcb1, libxcb1, libxtst6, adduser, lsb-base (>= 3.2-13), libasound2-plugins, pulseaudio-utils
Recommends: rtkit
Suggests: udev, pavumeter, pavucontrol, paman, paprefs
Breaks: pulseaudio-module-udev (<< 9.0-2), pulseaudio-module-x11 (<< 9.0-2)
Replaces: pulseaudio-module-udev (<< 9.0-2), pulseaudio-module-x11 (<< 9.0-2
)
Gruss Juergen

Offline cas

  • User
  • Posts: 401
Re: pulseaudio-module-udev to be removed
« Reply #2 on: 2016/08/13, 13:41:04 »
OK, thanks

I looked at the  following, but I didn't see relevant info for the question

Quote
$ apt-cache show pulseaudio-module-udev
Package: pulseaudio-module-udev
Status: install ok installed
Priority: optional
Section: sound
Installed-Size: 89
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Architecture: amd64
Source: pulseaudio
Version: 9.0-1.1
Replaces: pulseaudio (<< 8.0-3)
Depends: libc6 (>= 2.9), libcap2 (>= 1:2.10), libpulse0 (= 9.0-1.1), libudev1 (>= 183), pulseaudio (= 9.0-1.1), udev (>= 143)
Breaks: pulseaudio (<< 8.0-3)

C

Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 2.781
    • g-com.eu
Re: [solved] pulseaudio-module-udev to be removed
« Reply #3 on: 2016/08/13, 19:04:48 »
apt changelog pulseaudio
Code: [Select]
pulseaudio (9.0-2) unstable; urgency=medium

  * Merge module-udev-detect back into main package.
    Closes: #831518, #831355
  * Demote udev Depends to Suggests.
    Turns out libudev does not error out when udev is not available,
    instead it just does nothing.
  * Merge pulseaudio-module-x11 back into main package.
    Split is not very useful, as main pulseaudio package
    already depends on X libs. Therefore, only 56Kb are added
    to the main package.
    Closes: #833011
  * Drop versioned breaks against ancient libltdl version
  * Drop versioned breaks against avahi-daemon version older than jessie
  * libpulsedsp: drop versioned breaks against ancient pulseaudio-utils
    version

 -- Felipe Sateler <fsateler@debian.org>  Fri, 12 Aug 2016 22:40:38 -0400
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)

Offline cas

  • User
  • Posts: 401
Re: [solved] pulseaudio-module-udev to be removed
« Reply #4 on: 2016/08/13, 21:51:34 »
apt changelog pulseaudio

interesting, didn't know about it